Softmaker Office

german

#1

Hallo,
ich versuche Softmaker-Office auf dem UCC3 zu installieren und bekomme dabei die Fehlermeldung:
dpkg: Fehler beim Bearbeiten des Archivs /…/softmaker-office-2016_761-01_i386.deb (–install):
Paket-Architektur (i386) passt nicht zum System (amd64)
Wie bekomme ich das Paket installiert?

Die Installation von Softwmaker läuft aber auf einem Standard-Ubuntu-16.04 64bit durch.

Softmaker Office wird für Bildungseinrichtungen kostenfrei angeboten. Da wir große Probleme mit der Stabilität von LibreOffice haben, wollten wir dieses Office erst einmal in unserer Umgebung testen. Hat vielleicht schon jemand WPS-Office im Praxis-Einsatz unter UCC getestet? Es lässt sich einfach installieren und die Nachteile sind mir bekannt, Aber mit LibreOffice, was die PCs mehrfach täglich zum einfrieren bringt, können wir so auch nicht weiter arbeiten.


#2
dpkg --add-architecture i386

#3

Danke für den Tip.
Das klappt besser, aber es bleiben Abhängikeiten von Bibliotheken.

Laut der Installationsanleitung von Softmaker ist das auch “normal”.
Das soll man mit “apt-get install -f” lösen.

Führe ich diesen Befehl auf dem UCC aus, werden aber nicht die fehlenden Abhängigkeiten nachgeladen, sondern das Paket “Softmakerr” gelöscht.

Kann ich dieses Verhalten ändern?


#4

Das macht er für gewöhnlich dann, wenn er die Abhängigkeiten nicht auflösen kann. Du kannst sie dir mal mit

dpkg -I softmaker-office-2016_761-01_i386.deb

ansehen und versuchen sie manuell zu installieren.


#5

Entschuldigung…
apt-get update
das war der Befehl, der noch fehlte. Jetzt lief die Installation durch.
Noch mal Danke.